stages:
  - test
  - run

bandit_sast:
   image: #Add image
   stage: # Add stage
   script:
    # Add script


run_vulpy:
  stage: run
  tags: 
    - shell
  script:
    - docker-compose down
    - docker build -t vulpy .
    - docker-compose up -d
    - sleep 2
    - docker-compose logs --tail=10
